Manifest-Version: 1.0
MIDlet-Name: Notes
Created-By: 1.4.2_02-b03 (Sun Microsystems Inc.)
MIDlet-1: Notes, /icon.png, com.softexdigital.onyxnotes.Notes
MicroEdition-Configuration: CLDC-1.1
Ant-Version: Apache Ant 1.6.1
MIDlet-Icon: /icon.png
MIDlet-Vendor: BenQ Mobile + DeviceDriven
MIDlet-Permissions: javax.microedition.io.Connector.file.read,javax.microedition.io.Connector.file.write
MIDlet-Version: 1.0.3
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Utility application, LG1
